.ant-steps {
  &.large-spaces.ant-steps-horizontal {
    @include bp(xs-md) {
      .ant-steps-item-tail {
        margin-left: 120px;
      }

      .ant-steps-item-icon {
        margin-left: 117px;
      }
    }

    @include bp(lg) {
      .ant-steps-item-tail {
        margin-left: 120px;
      }

      .ant-steps-item-icon {
        margin-left: 117px;
      }
    }

    .ant-steps-item-content {
      @include bp(xs-md) {
        width: 250px;
      }

      @include bp(lg) {
        width: 250px;
      }
    }

    .ant-steps-item {
      @include bp(xs-md) {
        &:first-of-type {
          margin-left: 20px;
        }

        &:last-of-type {
          padding-right: 50px;
        }
      }
    }

    .ant-steps-item-description {
      text-align: center;
    }
  }

  &.large-spaces.ant-steps-vertical {
    .ant-steps-item {
      padding: 10px 0;
    }

    &.ant-steps-dot .ant-steps-item-tail {
      top: 12px;
    }
  }
}
.ant-steps-dot .ant-steps-item-content {
  width: auto;
}

.ant-timeline-item-last {
  margin-bottom: 0;
  padding-bottom: 0;

  .ant-timeline-item-content {
    min-height: auto;
  }
}
